PluXml.org

Blog ou CMS à l'Xml

Vous n'êtes pas identifié(e).

#51 04/03/2013 23:23:28

Jos
Pluxml Staff
Lieu : Région de Grenoble
Inscription : 04/11/2011
Messages : 1 128
Site Web

Re : [5.1.7 et +]Boldy Thème avec Backend

ie8 et inférieure digèrent mal html5 (remarque c'est logique wink). Ce script est très pratique pour assurer la compatibilité. Si tu veux un peu alléger la chose, tu peu utiliser ceci à la place (utile simplement pour les éléments principaux). C'est du js :


document.createElement("header");
document.createElement("footer");
document.createElement("section");
document.createElement("aside");
document.createElement("nav");
document.createElement("article");
document.createElement("figure");

Hors ligne

#52 05/03/2013 09:35:12

philou87
Membre
Lieu : Limoges
Inscription : 19/01/2013
Messages : 53
Site Web

Re : [5.1.7 et +]Boldy Thème avec Backend

Salut Jos

Oui pourquoi pas  si c'est moi lourd , c'est quoi la formule magique?
en attendant j'ai voulu rendre le thème "Boldy/1.7" avec IE
---------------------------------------------------------------------------------
On peut aussi appelé le fichier js "html5ie.js" qui se trouve dans le fichier js du thème "défault"

Dernière modification par philou87 (05/03/2013 13:52:22)

Hors ligne

#53 07/04/2017 04:37:11

zydar16
Membre
Inscription : 07/02/2013
Messages : 10

Re : [5.1.7 et +]Boldy Thème avec Backend

bonjour à tous,

ça fait quelques temps (2013) que je n'ai malheureusement pas retouché à PluXML, j'essaye d'installer ce thème mais je n'obtiens pas le résultat graphique présenté ... Quelqu'un saurait me guider ?  Je n'ai jamais touché aux shotcodes, faut-il les utiliser ?

Hors ligne

Pied de page des forums

A propos Nous soutenir Contact Twitter Google+
Copyright © 2006-2017 PluXml.org, tous droits réservés